PDA

View Full Version : Install IE on SUSE 11



scottjsn
21-Aug-2012, 22:51
Tried to run Microsoft IE on SUSE 11. So first went to this site: http://download.opensuse.org/repositories/Emulators:/Wine/SLE-11/x86_64/ downloaded the wine-32bit-1.5.11-183.1.x86_64.rpm 21-Aug-2012 13:48 15M Details

But it asked for whole strings of dependent libraries.


Is there a good site to download WINE?

malcolmlewis
21-Aug-2012, 23:19
Tried to run Microsoft IE on SUSE 11. So first went to this site:
http://download.opensuse.org/repositories/Emulators:/Wine/SLE-11/x86_64/
downloaded the wine-32bit-1.5.11-183.1.x86_64.rpm
21-Aug-2012 13:48 15M Details

But it asked for whole strings of dependent libraries.


Is there a good site to download WINE?



Hi
Which version of IE? If it's just to get to websites that only
recognize IE, you can try changing the user agent string.

There is also crossover which you could try out?

--
Cheers Malcolm °¿° (Linux Counter #276890)
SUSE Linux Enterprise Desktop 11 (x86_64) Kernel 3.0.34-0.7-default
up 2 days 1:43, 3 users, load average: 0.15, 0.27, 0.28
CPU Intel i5 CPU M520@2.40GHz | Intel Arrandale GPU

scottjsn
21-Aug-2012, 23:41
I just want to install IE on SUSE. I may need to first install WINE. My SUSE DVD does not have it. So I need to download it somewhere.

malcolmlewis
22-Aug-2012, 00:44
I just want to install IE on SUSE. I may need to first install WINE.
My SUSE DVD does not have it. So I need to download it somewhere.



Hi
The best plan would be if you ping the emulators:wine maintainer here;
https://build.opensuse.org/project/users?project=Emulators%3AWine
and ask if he can build for SLE 11 SP2.

Once that's done, run the installer with wine.

--
Cheers Malcolm °¿° (Linux Counter #276890)
SUSE Linux Enterprise Desktop 11 (x86_64) Kernel 3.0.34-0.7-default
up 2 days 3:09, 3 users, load average: 0.35, 0.25, 0.24
CPU Intel i5 CPU M520@2.40GHz | Intel Arrandale GPU

Arnaudk93
22-Aug-2012, 07:11
Tried to run Microsoft IE on SUSE 11. So first went to this site: http://download.opensuse.org/repositories/Emulators:/Wine/SLE-11/x86_64/ downloaded the wine-32bit-1.5.11-183.1.x86_64.rpm 21-Aug-2012 13:48 15M Details

But it asked for whole strings of dependent libraries.


Is there a good site to download WINE?


I guess this repo does not work ?
http://download.opensuse.org/repositories/Emulators:/Wine/SLE-11/

mikewillis
22-Aug-2012, 08:56
I just want to install IE on SUSE.

I find myself wondering, did you fix the problem with Firefox that you posted about at http://forums.suse.com/showthread.php?1410-Can-not-close-popup-window ?

malcolmlewis
22-Aug-2012, 13:58
I just want to install IE on SUSE. I may need to first install WINE.
My SUSE DVD does not have it. So I need to download it somewhere.



Hi
The best plan would be if you ping the emulators:wine maintainer here;
https://build.opensuse.org/project/users?project=Emulators%3AWine
and ask if he can build for SLE 11 SP2.

Once that's done, run the installer with wine.


Hi
With a few hiccups with crossover 8.0.0 (just needed to add the msxml
installer) I have IE7 running;
http://paste.opensuse.org/21b2b807

--
Cheers Malcolm °¿° (Linux Counter #276890)
SUSE Linux Enterprise Desktop 11 (x86_64) Kernel 3.0.38-0.5-default
up 11:43, 2 users, load average: 0.44, 0.30, 0.25
CPU Intel i5 CPU M520@2.40GHz | Intel Arrandale GPU